Subject: Re: mac-unix translation

From: Oliver Wrede <[email-masked]>
Date: Fri, 29 Mar 1996 23:33:42 +0100

At 11:03 29.03.96 -0500, [email-masked] wrote:

>As of netatalk 1.3.3, afpd can be configured to derive the mac file
>type and creator from the filename's extension.  The file
>
>	etc/afpd/etc.AppleVolumes.system
>
>has a large list of extensions and possible type mappings.  An example is
>
>	.Z	ZIVM	LZIV
>
>The format of the file is documented in the afpd man page.

I do not want to get around work, but I found it a good idea to first ask
here if someone did already a more extended list, which he is willing to
post here.
(Including filetypes of such Apps like Photoshop, QuarkXPress, Freehand, etc.)

Would it be a great to have a little feature in Netatalk which automatically
creates a file in the AppleVolumes.system-format containing all filetypes
currently stored on the exported volumes and asking for missing extensions?

Oliver

---
. Oliver Wrede . . . . . . . . . . . . . . . . . . [email-masked] .
. Academy of Media Arts Cologne  . . . . . .  http://www.khm.uni-koeln.de/ .
. Tel/Fax  . . . . . . . . . . . . . . . . . . . . . . . . +49-2203/181189 .
. . .  for pgp key: finger [email-masked] | pgp -fka  . . .